
#riskAssessmentHead, #securityOperationHead, #loopholeScanHead, #codeAuditHead, #penetrationTestHead{
    position: fixed;
    left: 0;
    top: 0;
    z-index: 111111;
}
.loopholeScan, .penetrationTest, .codeAudit, .riskAssessment, .securityOperation{
    min-width: 1200px;
    overflow: auto;
    transform: scale3d(1,1,1);
	display: flex;
	min-height: 100%;
	flex-direction: column;
}

.penetrationTestBox{
    width: 100%;
    height: 100%;
    background: url(../images/anquanbanner.png) no-repeat top;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
}
.riskAssessmentBanner, .securityOperationBanner, .loopholeScanBanner, .codeAuditBanner, .penetrationTestBanner{
    width: 100%;
    margin-top: 80px;
    position: relative;
    height: 400px;
    background: linear-gradient(rgb(0, 0, 0), rgb(0, 0, 0));
}

.riskAssessmentTitle{
    color: #fff;
    position: absolute;
    left: 100px;
    top: 60px;
    font-size: 45px;
}
.riskAssessmentTitle p{
    margin-top: 30px;
    font-size: 26px;
}
.riskAssessmentContainer, .securityOperationContainer, .loopholeScanContainer, .codeAuditContainer{
    width: 1200PX;
    margin: 0 auto;
}
.box1{
    width: 100%;
    margin: 40px auto;
}
.box1 h3{
    text-align: center;
    font-size: 36px;
    margin:  auto;
}
.box1 h4{
    text-align: center;
    font-size: 25px;
    margin: 10px auto;
}
.riskAssessmentBox p, .securityOperationBox p{
    line-height: 22px;
}
.riskAssessmentContent{
    text-align: center;
}
.companyIncome {
    text-align: center;
}
table{
    margin: 30px auto;
    font-size: 14px;
}
.riskAssessmentStep{
    text-align: center;
    margin-bottom: 20px;
}
/*安全运维独有样式*/
.securityOperationBox{
    text-align: center;
}
.securityOperationBox img{
    margin-top: 40px;
}
.securityOperationContent ul {
    display: flex;
    justify-content: space-around;
}

.securityOperationContent ul li {
    width: 200px;
    height: 300px;
    box-sizing: border-box;
    color: #fff;
}
.securityOperationContent ul li p{
    margin-top: 25px;
    text-align: center;
    font-size: 20px;
}
.securityOperationContent .li1{
    background-image: url(../images/fengxianpinggu2.jpg);
}
.securityOperationContent .li2{
    background-image: url(../images/aanquanjiagu2.jpg);
}
.securityOperationContent .li3{
    background-image: url(../images/shijianxiangying2.jpg);
}
.securityOperationContent .li4{
    background-image: url(../images/yingjiyuan2.jpg);
}
.securityOperationContent .safeSeviceContentTxt{
    margin-top: 20px;
    text-align: center;
    line-height: 24px;
}
.securityOperationAccording p{
    line-height: 25px;
}

.securityOperationMethod ul{
    display: flex;
    justify-content: space-around;
    color: #fff;
}
.securityOperationMethod ul li{
    width: 28%;
    height: 400px;
    background-image: url(../images/zhuchangfuwu.jpg);
    -webkit-background-size: cover;
    background-size: cover;
}
.securityOperationMethod ul .dingqixunjian{
    background-image: url(../images/cepingweixiu.jpg);
}
.securityOperationMethod ul .suishifuwu{
    background-image: url(../images/suishifuwu.jpg);
}
.securityOperationMethod p{
    text-align: center;
    margin-top: 50px;
    font-size: 26px;
}
.securityOperationMethod div{
    font-size: 16px;
    margin-bottom: 20px;
    padding: 20px;
    text-align: center;
    line-height: 20px;
}
/*漏洞扫描样式*/
.loopholeScanResume{
    text-align: center;
}
.loopholeScanResume p{
	margin-top: 10px;
	line-height: 2;
	font-size: 16px;
	color: rgb(51,51,51);
}
.loopholeScanResume img{
	width: 900;
}
.loopholeScanContent{
    margin-bottom:30px;
	margin-top: -20px;
}
.loopholeScanContent h3{
	text-align: center;
    font-size: 36px;
    margin:  auto;
	width: 200;
	display: grid;
	align-items: center;
	height: 59px;
	margin-top: 30px;
	border: 2px solid #6B757F;
	border-radius: 10px;
}
.loopholeScanContent div{
    color: #33338F;
   margin: 30px 0;
    line-height: 25px;
}
.loopholeScanContent p{
    margin-top: 10px;
	line-height: 2;
	font-size: 16px;
	color: rgb(51,51,51);
	
}
/*代码审计样式*/
.codeAuditContent ul {
    display: flex;
    justify-content: space-around;
}

.codeAuditContent ul li {
    width: 200px;
    height: 300px;
    box-sizing: border-box;
    color: #fff;
}
.codeAuditContent ul li p{
    margin-top: 65px;
    text-align: center;
    font-size: 20px;
}
.codeAuditContent .li1{
    background-image: url(../images/fengxianpinggu2.jpg);
}
.codeAuditContent .li2{
    background-image: url(../images/aanquanjiagu2.jpg);
}
.codeAuditContent .li3{
    background-image: url(../images/shijianxiangying2.jpg);
}
.stepBox{
    margin-top: 30px;
    margin-bottom: 60px;
    display: flex;
    justify-content: center;
    color: #fff;
}
.stepContent{
    width: 330px;
    height: 330px;
    display: flex;
    flex-direction:column;
    justify-content: space-between;
}
.stepContent img{
    width: 100%;
}
.stepContent h5{
    font-size: 26px;
    text-align: center;
}
.stepLeftTop{
    width: 100%;
    height: 150px;
    padding: 10px;
    background-color: #4A73C7;
    border-radius: 12px;
}
.stepRight{
    margin-left: 50px;
}
.stepLeftTop p{
    text-align: center;
    margin-top: 20px;
    line-height: 22px;
}
.codeAuditIncome{
    margin-bottom: 40px;
}
.codeAuditIncome ul{
    display: flex;
    justify-content: center;
}
.codeAuditIncome ul li{
    text-align: center;
    width: 30%;
    margin: 20px;
    font-size: 18px;
    padding: 10px;
    background-color: #f60;
}
/*渗透测试样式*/
.serviceContentItem{
    display: flex;
    justify-content: center;
    align-items:  center;
}
.serviceContentItemTxt{
    width: 30%;
}
.serviceContentItemTxt p{
    text-align: center;
    line-height: 25px;
}
.serviceContentItemImg{
    width: 490px;
}
.serviceContentItemImg img{
    width: 100%;
}